*{
    margin :0;
    padding :0;
    box-sizing: border-box;
    font-family: sans-serif;
}
body{
    height: 100vh;
    width: 100;
}
a{
    color: inherit;
    text-decoration: none;
}

/* NavBar-Styles*/

.navbar-container{

    height: 80px;
    width: 100%;
    background-color: darkblue;
    color: white;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding :0 50px;
}

.logo-img{
    width: 35px;
    height: 40px;
    object-fit: contain;
}

.logo {
    font-weight: 900;
    font-size: 30px;
}
.nav-links > a{
    margin: 5px 10px;
    font-weight: 600;
    /*border : 1px solid white;*/
    padding:5px 10px;
    border-radius: 4px;
    transition: 0.2s;
}
.nav-links > a:hover {
    background-color: white;
    color: black;
}

/* Hero- container -Stylees*/
.hero-container{
    height: calc(100vh - 80px);
    width: 100%;
    /* display: grid;
    place-items: centre;
 */
}
.hero-container > header > h1 {
    font-size: 80px;
    margin-top: 100px;
    text-align: center;
}
.hero-container > p{
    text-align: center;
    padding: 10px 50px;
    width: 70vw;
    margin: 20px auto;
}

.btn-container {
    display: flex;
    justify-content: center;

}
.btn-container > button {
    padding: 10px 30px;
    font-size: 18px;
    font-weight: 800;
    border-radius: 8px;
    background-color: darkblue;
    color: white;
}